Does whoslooking plugin support JIRA 5.1.5 or later?

In this time, whoslooking plugin V2.1 supports JIRA 5.1 - 5.1.3.

I find some question that if whoslooking support JIRA 5.2 in this forum, but there are many users who are still using JIRA 5.1.5-5.1.7. Does anyone know this plugin supports these versions?

Thanks,
Chihara

3 answers

1 accepted

Yea, just came back with my findings. It works well with JIRA 5.1.5 as well.

Justin,
Thank you.

Chihara

Tested with JIRA 5.2, works as it should. Give me a moment to test with 5.1.7

Update: Yea, it works for 5.1.7 as well. The UI output looks better in 5.1 rather than 5.2:

Who's Looking Plugin in JIRA 5.1.7

All modules have been loaded (13 out of 13) and the plugin configuration page works as well.

Justin,
Thank you very much for your kindness.

I'd appreciated if you test JIRA 5.1.5 too, which in fact our customer is using.

Regards,
Chihara

With JIRA version 5.2.1 and the latest whoslooking 2.2.2 i get the error below:

How do i fix this ?

Who's Looking plugin failed to update. Please reload this page to restart the monitoring.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Feb 13, 2019 in Jira

Make your Atlassian Cloud products more secure: our NEW admin security guide

Hey admins! I’m Dave, Principal Product Manager here at Atlassian working on our cloud platform and security products. Cloud security is a moving target. As you adopt more products, employees consta...

554 views 0 12
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you